package market.Slm.ServiceManagement.mapper;

import java.util.List;

import market.Slm.ServiceManagement.vo.SlmServiceObjDeclareHeat;

import com.hnshituo.orm.GenericMapper;

public interface SlmServiceObjDeclareHeatMapper extends GenericMapper<SlmServiceObjDeclareHeat,Object> {

	List<SlmServiceObjDeclareHeat> doQueryCustomerCensus(SlmServiceObjDeclareHeat heat,	String startTime, String endTime);

	List<SlmServiceObjDeclareHeat> doQueryNatureCensus(SlmServiceObjDeclareHeat heat, String startTime, String endTime);

	List<SlmServiceObjDeclareHeat> doTotal();

}
